package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmTrngFacFdbkDtlBean extends BaseDetailBean implements Serializable {
  private String txtEmpNo;
  
  private String txtEmpName;
  
  private String txtRating;
  
  private String txtRemarks;
  
  public String getTxtEmpNo() {
    return this.txtEmpNo;
  }
  
  public void setTxtEmpNo(String newTxtEmpNo) {
    this.txtEmpNo = newTxtEmpNo;
  }
  
  public String getTxtEmpName() {
    return this.txtEmpName;
  }
  
  public void setTxtEmpName(String newTxtEmpName) {
    this.txtEmpName = newTxtEmpName;
  }
  
  public String getTxtRating() {
    return this.txtRating;
  }
  
  public void setTxtRating(String newTxtRating) {
    this.txtRating = newTxtRating;
  }
  
  public String getTxtRemarks() {
    return this.txtRemarks;
  }
  
  public void setTxtRemarks(String newTxtRemarks) {
    this.txtRemarks = newTxtRemarks;
  }
}
